.user-avatar-select{
clear:both;
width:690px;
margin:0 auto;
}

.forum-post-panel-main {
height:auto !important;
margin-left:150px;
min-height:195px;
}
.forum-post-panel-main .content {
padding:8px;
}

.forum-post .author-pane-line {
clear:left;
}

.forum-post .author-joined{
color:#555555;
font-size:11px;
font-weight:bold;
}

.author-pane .author-pane-label {
font-weight:normal;
font-size:10px;
color:#777;
}

.author-signature {
font-size:10px;
margin:10px;
padding:2px 10px;
border:1px solid #F0F8FF;
background-color:#F8FBFF;
}
.forum-post-panel-main .author-signature p {
margin:0;
padding:0;
}
.bb-quote{
background:#EBEADD url(images/bb-quote.gif) no-repeat scroll 5px 5px;
border:1px solid #DBDBCE;
font-size:11px;
margin:5px 0 0 25px;
overflow:hidden;
padding:2px 0 0 23px;
}
blockquote.bb-quote-body{
border:0px solid #fff;
border-top:1px solid #ddc;
font-style:normal;
padding:3px 5px 5px 0;
margin:0 0 0 -10px;
}

/* block forum */
.forumitem{
clear:both;
padding:7px 4px;
color:#999;
font-size:12px;
font-style:italic;
line-height:16px;
}
.forumitem:hover{
background-color:#F5F8Fb;
}
.forumitem .image{
float:left;
padding-right:10px;
}

.forumitem .theme,.forumitem .theme a{
color:#333;
font-style:normal;
font-weight:bold;
}
.forumitem .username,.forumitem .username a{
color:#777;
font-style:normal;
font-weight:bold;
}
.forumitem .time{
font-size:11px;
}
.forumitem .body,.forumitem .body a{
font-style:normal;
font-size:11px;
color:#555;
/* font-weight:bold;*/
}
/* end block forum  */

/* yandex begun */  
#block-block-34,#block-block-11,#block-block-28,#block-block-29{
background:#FFF none repeat scroll 0 0;
font-size:13px;
font-family:Arial,Verdana,Helvetica,sans-serif;
line-height:12px;
border:0px #F0F8FF solid;
}
/* end yandex begun */  

/* yandex */

#y5_direct1,
#y5_direct2,
#y5_direct3,
#y5_direct1 .y5_ads li.y5_item ,
#y5_direct2 .y5_ads li.y5_item ,
#y5_direct3 .y5_ads li.y5_item {
padding:0 !important;
}

#y5_direct1  div.y5_ad,
#y5_direct2  div.y5_ad,
#y5_direct3  div.y5_ad
{
padding:0 0 5px 20px !important;
}
#block-block-34 .y5_vertical  div.y5_ad{
padding:0 0 5px 0px !important;
}
/* end yandex */ 

/* begun zarinfo*/
td .begunSubRecord{
margin-top:5px !important;
}
td .begunSubRecord div{
margin-bottom:0px !important;
line-height:120%;
}
a.begunText,a.begunDomain{
padding-left:5px;
}
.begunBegun .begunSubBegun{
margin:0 !important;
padding:0 !important;
}
.begunTitle,.begunBody,.begunText{
display:inline !important;
}
div.begunDomain{
margin-top:0 !important;
}
img.fvcns{
display:inline !important;
margin-right:4px !important;
vertical-align:top !important;
}
/* end begun zarinfo*/
/* mixmarket */
#block-block-33,#block-block-33  .content ,#mixkt_4294942205  table,#mixkt_4294942205  tbody,#mixkt_4294942205  tr,#mixkt_4294942205  td{
margin:0;
padding:0;
border:0;
}
#mixkt_4294942205 div,#mixkt_4294942205 img{
display:none;
}
#mixkt_4294942205 div.item,#mixkt_4294942205 div.item div{
display:block;
}
#mixkt_4294942205 div.item img{
display:inline;
}
#mixkt_4294942205  table{
width:100%;
}
#mixkt_4294942205 .item{
margin:0 auto;
width:195px;
text-align:center;
}
#mixkt_4294942205 .name{
color:#549C00;
text-align:center;
font-size:12px;
line-height:13px;
overflow:hidden;
height:22px;
padding:5px;
}
#mixkt_4294942205 .name a{
color:#549C00;
}
#mixkt_4294942205 .pic a{
display:block;
text-align:center;
background-color:#FFF !important;
height:100px;
width:100px;
margin:0 auto;
border:1px solid #f4f4f4;
}
#mixkt_4294942205 .merch-price {
line-height:13px;
text-align:center;
padding:3px 0;
}
#mixkt_4294942205 .merch-price a{
color:#549C00;
font-weight:bold;
}
#mixkt_4294942205 .merch-price span{
font-size:11px;
color:#777;
}
/* end mixmarket */

#content p.AdMedia{
text-align:right;
overflow:hidden;
height:11px;
background:url(images/extlink.png) no-repeat right top;
font-size:11px;
line-height:11px;
padding:0 12px 0 0;
}
#content p.AdMedia,#content p.AdMedia a{
color:#777;
text-decoration:none;
cursor:text;
font-style:italic;
white-space:nowrap;
}

#content p img{margin:0 10px 5px 0;}

.userpicture a {
margin-left:1px;
}

.green-left .lang-flags{
    color: #FFFFE0;
    float: right;
    font-size: 12px;
    padding: 0 0 0 0;
}



.green-left .lang-flags ul{
padding-left: 0px;
list-style: none outside none;
line-height:14px;
}




.green-left .lang-flags ul li
{
display:block;
float:left;
padding:1px;
}
.green-left .lang-flags ul li a
{
display:block;
float:left;
padding:1px 4px 3px 4px;
}
.green-left .lang-flags ul li.active
{
background-color:#B0D35B;
}
.green-left .lang-flags ul li.active a
{
background-color:#C4DE87;
}


.green-left .lang-flags ul li img{
vertical-align:middle;
}
.green-left .lang-flags ul li.first{
margin-right:20px;
}
.green-left .lang-flags ul li a,
.green-left .lang-flags ul li a:link,
.green-left .lang-flags ul li a:hover,
.green-left .lang-flags ul li a:visited
{
color:#555;
font-weight:bold;
text-decoration:none;
}

.forumitem .image{
position:relative;
}


.forumitem .image .edit-sign{
position:absolute;
top:0;
right:0;
}
.forumitem .image .edit-sign span{
background-color:#fff;
border:1px solid #fff;
}
.forumitem .image .edit-sign span:hover{
background-color:#fff;
border:1px solid #f00;
}
.forumitem .image .edit-sign .comment_delete,
.forumitem .image .edit-sign .comment_edit
{
float:right;
}
.forumitem .image .edit-sign .comment_delete
{
clear:right;
}
#content-content .panel-panel h2.pane-title{
font-size:26px;
color:#555;
border-bottom: 2px solid #555;
margin-bottom: 10px;
 }
